Package org.eclipse.emf.cdo.spi.common.commit

# Interface CDOChangeSetSegment.Handler

Enclosing class:
  CDOChangeSetSegment

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public static interface CDOChangeSetSegment.Handler

Since:
  4.6
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`boolean`
`handleSegment(CDOChangeSetSegment segment)`

## Method Details

### handleSegment

boolean handleSegment(CDOChangeSetSegment segment)